Package: plasma-sdk Priority: optional Section: kde Installed-Size: 3778 Maintainer: Debian/Kubuntu Qt/KDE Maintainers Architecture: i386 Version: 4:5.8.9-0ubuntu1~ubuntu16.04~ppa1 Recommends: bash (>= 4.3) Replaces: plasmate (<< 4:5.2.50) Suggests: git Depends: plasma-framework, qml-module-org-kde-kirigami, qml-module-qtgraphicaleffects, kdevplatform10-libs (>= 5.1.1), kio, kpackagetool5, libc6 (>= 2.4), libkf5archive5 (>= 4.96.0), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.97.0), libkf5configwidgets5 (>= 4.96.0), libkf5coreaddons5 (>= 5.2.0), libkf5dbusaddons5 (>= 4.97.0), libkf5declarative5 (>= 5.7.0+git20150305.0804+15.04), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 4.96.0), libkf5kiocore5 (>= 4.96.0), libkf5kiowidgets5 (>= 4.96.0), libkf5newstuff5 (>= 4.95.0), libkf5package5 (>= 5.5.0+git), libkf5plasma5 (>= 4.98.0), libkf5plasmaquick5 (>= 5.12.0), libkf5quickaddons5 (>= 5.12.0), libkf5service-bin, libkf5service5 (>= 4.96.0), libkf5texteditor5, libkf5widgetsaddons5 (>= 4.96.0), libkf5xmlgui-bin, libkf5xmlgui5 (>= 4.96.0), libqt5core5a (>= 5.6.0~beta), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.2.0) | libqt5gui5-gles (>= 5.2.0), libqt5qml5 (>= 5.0.2), libqt5quick5 (>= 5.1.0) | libqt5quick5-gles (>= 5.1.0), libqt5widgets5 (>= 5.2.0), libqt5xml5 (>= 5.2.0), libstdc++6 (>= 4.4.0) Breaks: plasmate (<< 4:5.2.50) Filename: pool/main/p/plasma-sdk/plasma-sdk_5.8.9-0ubuntu1~ubuntu16.04~ppa1_i386.deb Size: 536074 MD5sum: 8b741810f13d4744065361f1f15f3b1e SHA1: 3080559388f24d3bfea963fe01d927b3dae279c6 SHA256: 91029db35b7b15ced6d57ad77ba2f6a60d06b49a3097bbc157fc85f6cd62fb31 Description: IDE tailored for development of Plasma components Description-md5: 6fef65dadb52ab1b685124b92d105353